.at-mainer,
.at-wrapper {
  min-width: 200px;
}
.at-head-navigation {
  padding: 0;
}
.at-head-navigation .at-mainer .secondary-navigation,
.at-head-navigation .at-mainer .language-navigation,
.at-head-navigation .at-mainer .user-profile {
  margin: 8px 0;
}
.at-head-navigation .language-navigation {
  display: none;
}
.arowstock,.arowterm{
	display: none;
}

.at-head-navigation .menu-btn {
  display: none;
  float: left;
  height: 20px;
  background: transparent url(/image/menu-btn.png) center left no-repeat;
  background-size: contain;
  margin: 5px 20px 5px 0;
  cursor: pointer;
  color: white;
  padding-left: 30px;
  text-transform: capitalize;
  line-height: 20px;
}
.at-head-navigation .cart-btn {
  display: none;
  float: right;
  height: 20px;
  background: transparent url(/image/basket-white.png) center right no-repeat;
  background-size: contain;
  margin: 5px 0 5px 10px;
  cursor: pointer;
  color: white;
  /*padding-left: 30px;*/
  text-transform: capitalize;
  line-height: 20px;
	padding-right: 30px;
}
.at-head-navigation .user-profile {
  display: none;
  float: left;
}
.at-head-navigation .user-profile .user-pick-bg {
  background-size: cover;
  display: inline-block;
  height: 14px;
  width: 20px;
}
.tree-assemblage-table .left-col {
  float: left;
  width: 40%;
}
.tree-assemblage-table .right-col {
  float: right;
  width: 60%;
}
.info-part .image-block {
  width: 255px;
  float: left;
}
.info-part .title-block {
  margin-left: 265px;
}
.info-part .right-block {
  margin-left: 265px;
}
.info-part .right-block:after {
  content: "";
  display: table;
  clear: both;
}
.info-part .right-block .criteria-block {
  width: 50%;
  float: left;
}
.info-part .right-block .original-block {
  width: 50%;
  float: left;
}
div.at-wrapper div.at-center-content div.at-mainer div.at-main-content div.inner form div.form textarea,
div.at-wrapper div.at-center-content div.at-mainer div.at-main-content div.inner form div.form input[type="password"],
div.at-wrapper div.at-center-content div.at-mainer div.at-main-content div.inner form div.form input[type="text"] {
  width: 90% !important;
  max-width: 400px;
}
@media (max-width: 1200px) {
  .at-header .main-navigation-block .navigation-block-inner {
    margin-left: 0;
    margin-right: 0;
  }
  .at-header .main-navigation-block .navigation-block-inner .search-section {
    margin-left: 230px;
    margin-right: 210px;
  }
  .at-header .main-navigation-block .navigation-block-inner .search-section .contact-info {
    float: none;
  }
  .at-header .main-navigation-block .navigation-block-inner .search-section .contact-info > span {
    margin-right: 10px;
  }
  .at-header .main-navigation-block .navigation-block-inner .search-section .contact-info br {
    content: " ";
    display: none;
  }
  .at-header .main-navigation-block .navigation-block-inner .search-section .contact-info .at-doc-block {
    display: inline;
    float: right;
    margin: 0;
  }
  .at-header .main-navigation-block .navigation-block-inner .search-section .contact-info span,
  .at-header .main-navigation-block .navigation-block-inner .search-section .contact-info .at-doc-block,
  .at-header .main-navigation-block .navigation-block-inner .search-section .contact-info a {
    font-size: 15px;
    font-weight: normal;
  }
  .at-header .main-navigation-block .navigation-block-inner .search-section .at-search {
    float: none;
    width: auto;
    padding: 0;
  }
  .at-main-navigation table td .item .sub.sub-right,
  .at-main-navigation table td:nth-last-child(3) .item .sub,
  .at-main-navigation table td:nth-last-child(2) .item .sub,
  .at-main-navigation table td:last-child .item .sub {
    left: auto;
    right: -1px;
  }
  .at-filter-action-layoot .filter-block .filter-inner label {
    padding-left: 0;
  }
  .at-filter-action-layoot .filter-block .filter-inner label > span {
    width: 100px;
    text-align: right;
    padding-right: 5px;
  }
  .at-filter-action-layoot .filter-block .filter-inner label #select_model_detail,
  .at-filter-action-layoot .filter-block .filter-inner label #select_model {
    width: auto;
    float: none;
  }
  .at-filter-action-layoot .filter-block .filter-inner label select {
    width: 70% !important;
  }
  .at-category-block .item {
    width: 33%;
    vertical-align: top;
  }
.at-footer .at-partners-block {
        float: right;
        padding: 0;
        width: 33%;
    }

    .at-footer .at-partners-block .icons-block a {
        display: inline-block;
        vertical-align: middle;
        -moz-transform: scale(0.6);
        -ms-transform: scale(0.6);
        -webkit-transform: scale(0.6);
        -o-transform: scale(0.6);
        transform: scale(0.6);
    }
}
@media (max-width: 1200px) and (max-width: 1000px) {
  .at-category-block .item {
    width: 48%;
  }
}
@media (max-width: 992px) {
  .at-head-navigation .user-profile a,
  .at-head-navigation .secondary-navigation a {
    background: none;
    padding: 0 5px 0 0;
  }
  .at-head-navigation .language-navigation a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0 0 0 5px;
  }
  .at-head-navigation .secondary-navigation {
    display: none;
  }
  .at-head-navigation .user-profile {
    display: block;
  }
  .at-header .logo {
    padding-top: 5px;
    padding-left: 10px;
  }
  .at-header .at-mainer {
    padding: 0;
  }
  .at-header .main-navigation-block .navigation-block-inner {
    padding-top: 0;
  }
  .at-header .main-navigation-block .navigation-block-inner .search-section {
    margin-left: 10px;
  }
  .at-header .main-navigation-block .navigation-block-inner .search-section .contact-info {
    text-align: right;
    margin-left: 230px;
    padding: 0;
    line-height: 23px;
    margin-bottom: 10px;
    min-height: 70px;
  }
  .at-header .main-navigation-block .navigation-block-inner .search-section .contact-info > span {
    margin-right: 0;
  }
  .at-header .main-navigation-block .navigation-block-inner .search-section .contact-info .at-doc-block {
    float: none;
    display: block;
    text-align: right;
	margin: 0 0 36px 0;
  }
  .at-header .main-navigation-block .navigation-block-inner .search-section .contact-info .at-doc-block a img {
    float: none;
    vertical-align: middle;
  }
  .at-header .main-navigation-block .navigation-block-inner .search-section .at-search-from br {
    content: " ";
    display: none;
  }
  .at-header .main-navigation-block .navigation-block-inner .search-section .at-search-from .you-search {
    position: static;
    float: right;
    line-height: 18px;
  }
  .at-header .main-navigation-block .navigation-block-inner .at-main-navigation {
    padding: 0;
  }
  .at-header .main-navigation-block .navigation-block-inner .at-main-navigation .inner-block {
    padding: 0;
    background-image: none;
  }
  .at-mainer .at-side-bar {
    float: none;
    margin: 0 auto;
    position: static;
    padding: 0;
  }
  .at-mainer .at-side-bar .user-login-block {
    display: none;
    position: absolute;
    background: white;
    left: 0px;
    top: 36px;
    z-index: 1000;
    width: 200px;
  }
  .at-mainer .at-side-bar > * {
    display: none;
  }
  .at-mainer .at-main-content .inner {
    padding-left: 0;
  }
  .at-mainer .at-main-content .inner .at-category-block .item {
    margin: 10px 0;
  }
  .at-mainer .at-main-content .inner .at-car-category .item {
    width: 33%;
  }
  .at-footer {
    height: auto;
  }
  .at-footer .footer-section {
    box-sizing: border-box;
    padding-left: 10px;
    width: 25%;
  }
  .at-footer .footer-section.at-partners-block {
    float: none;
    width: auto;
    clear: both;
    padding: 10px 0 0 0;
  }
  .at-footer .footer-section.at-partners-block br {
    content: " ";
    display: none;
  }
  .at-footer .footer-section.at-partners-block .copy {
    margin-right: 20px;
  }
  .contact-form-box {
    margin-left: -5px;
    margin-right: -5px;
  }
  .contact-form-box input.form-control,
  .contact-form-box textarea.form-control {
    box-sizing: border-box;
    max-width: none;
  }
  .contact-form-box .col-md-9,
  .contact-form-box .col-md-3 {
    padding-right: 5px;
    padding-left: 5px;
  }
  table.cart-table .cell-date {
    display: none;
  }
  .order-package-btn {
   /* display: none;*/
  }
  .model-detail-table .cell-fuel {
    display: none;
  }
}
@media (max-width: 768px) {
    .at-header .logo {
        width: 100px;
        margin-right: 0;
    }

    .at-header .logo img {
        width: 100%;
    }

    .at-header .main-navigation-block {
        float: none;
    }

    .at-header .main-navigation-block .navigation-block-inner .search-section {
        margin: 0 10px 0 0;
    }

    .at-header .main-navigation-block .navigation-block-inner .search-section .contact-info {
        margin-left: 125px;
        min-height: 0;
    }

    .at-header .main-navigation-block .navigation-block-inner .search-section .contact-info > a {
        display: none;
    }

    .at-header .main-navigation-block .navigation-block-inner .search-section .at-search {
        margin-left: 10px;
    }

    .at-header .main-navigation-block .navigation-block-inner .search-section .search-section .at-search-from br {
        display: block;
        content: none;
    }

    .at-header .main-navigation-block .navigation-block-inner .at-main-navigation {
        height: auto;
        min-width: 1px;
    }

    .at-header .main-navigation-block .navigation-block-inner .at-main-navigation .inner-block {
        display: none;
        position: absolute;
        left: 0;
        top: 37px;
        width: 100%;
        z-index: 1000;
        height: auto;
    }

    .at-header .main-navigation-block .navigation-block-inner .at-main-navigation .inner-block table,
    .at-header .main-navigation-block .navigation-block-inner .at-main-navigation .inner-block tbody,
    .at-header .main-navigation-block .navigation-block-inner .at-main-navigation .inner-block tr,
    .at-header .main-navigation-block .navigation-block-inner .at-main-navigation .inner-block td {
        display: block !important;
        height: auto;
        background-image: none;
    }

    .at-header .main-navigation-block .navigation-block-inner .at-main-navigation .inner-block table td:hover .sub {
        display: none;
    }

    .at-header .main-navigation-block .navigation-block-inner .at-main-navigation .inner-block table td:hover .item {
        background: inherit;
        border-radius: 0;
    }

    .at-header .main-navigation-block .navigation-block-inner .at-main-navigation .inner-block table td:hover .item a.level-0 {
        color: white;
    }

    .at-header .main-navigation-block .navigation-block-inner .at-main-navigation .inner-block .item a.level-0 {
        display: block;
        line-height: 32px;
    }

    .at-header .main-navigation-block .navigation-block-inner .at-main-navigation .inner-block .item .sub {
        display: none;
        position: static;
    }

    .at-header .main-navigation-block .navigation-block-inner .at-main-navigation .inner-block .item .sub .part {
        width: auto;
        display: block;
    }

    .at-head-navigation .language-navigation a {
        width: 20px;
        overflow: hidden;
        white-space: nowrap;
    }

    .at-head-navigation .cart-btn,
    .at-head-navigation .menu-btn {
        display: block;
    }

    #cart_block {
        padding: 0;
    }

    #cart_block .at-caption {
        display: none;
    }

    #cart_block .basket-warp {
        display: none;
        padding: 0;
        margin: 0;
        border: none;
        position: absolute;
        top: 37px;
        right: 0;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    }

    .at-filter-action-layoot .action-block {
        display: none;
    }

    .at-filter-action-layoot .filter-block .filter-inner {
        margin-right: 0;
    }

    .at-category-block .item {
        width: 100%;
    }

    .item-fake {
        display: none !important;
    }

    .at-car-category:after {
        content: "";
        display: table;
        clear: both;
    }

    .at-mainer .at-main-content .inner .at-car-category .item {
        float: left;
        width: 50%;
    }

    .mobile-table th {
        display: none;
    }

    .mobile-table td {
        display: block;
        float: left;
        border: none;
    }

    .bg-product-photo:hover .bg-photo-popup {
        left: 0;
    }

    .price-table td.separator {
        float: none;
    }

    .price-table td.cell-logo {
        width: 80px;
        margin-right: 10px;
    }

    .price-table td.cell-logo img {
        max-width: 100%;
    }

    .price-table td.cell-count {
        float: right;
    }

    .price-table td.cell-count input {
        width: 15px !important;
    }

    .price-table td.cell-buy {
        float: right;
    }

    .price-table td.cell-photo {
        clear: left;
        float: left;
        width: 20px;
    }

    .price-table td.cell-price {
        float: right;
        font-size: 16px;
        min-width: 100px;
        text-align: right;
    }

    .price-table td.cell-term {
    	margin-left: 30px;
       /* display: none;*/
    }

    .price-table td.cell-code {
        float: right;
    }

    .price-table td.cell-title {
        float: none;
        font-size: 14px;
    }

    .map-box .contacts-info-box {
        position: static;
        width: auto;
        padding: 5px 0 20px 0;
    }

    .map-box .contacts-info-box p {
        font-size: 15px;
    }

    .map-box .contacts-info-box .address-box,
    .map-box .contacts-info-box .mail,
    .map-box .contacts-info-box .phones-box {
        margin: 10px 0 0 10px;
    }

    .contact-form-box input.form-control {
        box-sizing: border-box;
    }

    .contact-form-box .col-xs-12 {
        width: 100%;
    }

    table.cart-table .cell-weight {
        display: none;
    }

    table.cart-table .cell-action a {
        display: block;
        overflow: hidden;
        width: 16px;
    }

    table.search-table .cell-stock {
        display: none;
    }

    table.search-table .cell-brand {
        float: left;
        margin-right: 10px;
        font-style: italic;
    }

    table.search-table .cell-code {
        float: right;
        margin-left: 20px;
    }

    table.search-table .cell-name {
        float: none;
        font-size: 14px;
    }

    table.search-table .cell-term {
        float: right;
        margin-left: 20px;
    }


    table.search-table .cell-number {
        float: left;
        clear: right;
    }


    table.search-table .cell-price {
        float: right;
        font-size: 16px;
    }

    table.search-table .cell-price b {
        font-weight: normal !important;
    }

    table.search-table .cell-action {
        float: left;
    }

    .catalog-brands-table {
        border: none;
    }
    .catalog-brands-table.mobile-table tr {
        background: none;
        display: inline;
    }

    .catalog-brands-table td.logo_brand {
        width: 33.33%;
        box-sizing: border-box;
        border: none;
        border-collapse: separate;
    }

    .model-detail-table .cell-name {
        float: none;
    }

    .model-detail-table .cell-years {
        float: left;
    }

    .model-detail-table .cell-body {
        float: right;
    }

    .dtree > .dtreeNode {
        display: none;
    }

    .dtree .clip .dTreeNode {
        margin: 10px 0;
    }
    .tree-assemblage-table .left-col {
        float: none;
        width: auto;
    }
    .tree-assemblage-table .right-col {
        float: none;
        width: auto;
    }
    .row-part-table .cell-action {
        width: 1%;
    }
    .row-part-table .cell-image {
        text-align: center;
        width: 1%;
    }

    .row-part-table .cell-image .thickbox {
        text-indent: -10000px;
        background: url("/image/design/icons.png") no-repeat scroll -185px -115px rgba(0, 0, 0, 0);
        cursor: pointer;
        display: inline-block;
        height: 13px;
        position: relative;
        vertical-align: middle;
        width: 16px;
    }
    .row-part-table .cell-price {
        width: 1%;
    }
    .row-part-table .cell-price input {
        width: 15px;
    }
    .info-part .image-block {
        width: 200px;
        float: left;
    }
    .info-part .title-block {
        margin-left: 210px;
    }
    .info-part .right-block {
        margin-left: 0;
    }
    .info-part .right-block:after {
        content: "";
        display: table;
        clear: both;
    }
    .info-part .right-block .criteria-block {
        margin-left: 210px;
        width: auto;
        float: none;
    }
    .info-part .right-block .original-block {
        width: auto;
        float: none;
        clear: both;
    }
    .info-part .right-block .original-block table {
        width: 100% !important;
    }
    div.at-wrapper div.at-center-content div.at-mainer div.at-main-content div.inner form div.form {
        width: 100% !important;
    }
    div.at-wrapper div.at-center-content div.at-mainer div.at-main-content div.inner form div.form textarea,
    div.at-wrapper div.at-center-content div.at-mainer div.at-main-content div.inner form div.form input[type="password"],
    div.at-wrapper div.at-center-content div.at-mainer div.at-main-content div.inner form div.form input[type="text"] {
        width: 90% !important;
        max-width: 400px;
    }
    .pt-popup-block .block {
        left: 10px;
        margin: 0;
        right: 10px;
        width: auto;
    }
    
    .arowterm {display: inline-block !important; }
    #text_ordertpl{display: block;}
    
    
}
@media (max-width: 480px) {
    .at-header .main-navigation-block .navigation-block-inner .search-section .at-search-from br {
        display: block;
        content: normal;
    }
    .at-filter-action-layoot .filter-block .filter-inner {
        padding: 5px;
        margin-bottom: 10px;
        height: auto;
    }
    .at-filter-action-layoot .filter-block .filter-inner h2 {
        padding: 0;
        margin-bottom: 5px;
    }
    .at-filter-action-layoot .filter-block .filter-inner label {
        margin: 0 0 5px 0;
    }
    .at-filter-action-layoot .filter-block .filter-inner label span {
        text-align: left;
        display: block;
        width: auto;
        float: none;
        padding: 0;
    }
    .at-filter-action-layoot .filter-block .filter-inner label select {
        width: 100% !important;
    }
    .at-footer .footer-section {
        width: auto;
        margin: 0 0 10px 10px;
        padding: 0;
        min-width: 130px;
    }
    table.cart-table .cell-code {
        display: none;
    }
    .catalog-brands-table td.logo_brand {
        width: 50%;
        box-sizing: border-box;
        border: none;
        border-collapse: separate;
    }
    .row-part-table {
        /*
            .cell-code::before {
                content: "#";
            }
    */
    }
    .row-part-table th {
        display: none;
    }

    .row-part-table td {
        display: block;
        float: left;
        border: none;
    }
    .row-part-table .cell-name {
        float: none;
        width: auto;
    }
    .row-part-table .cell-action {
        width: auto;
        float: right;
    }
    .row-part-table .cell-price {
        width: 100px;
        text-align: right;
        float: right;
    }
    .row-part-table .cell-price input {
        width: 15px;
    }
    .registration-table {
        width: 100%;
    }
    .registration-table td {
        display: block;
        border: none;
        width: auto;
    }
    .registration-table td textarea {
        width: 90% !important;
    }
}
